{
    "config": {
        "version": "1.0.5",
        "package": "com.oops.game",
        "localDataKey": "oops",
        "localDataIv": "framework",
        "httpServer": "http://192.168.0.150/main/",
        "httpTimeout": 10000,
        "frameRate": "60",
        "loadingTimeoutGui": 1000,
        "webSocketIp": "127.0.0.1",
        "webSocketProt": "8081",
        "webSocketHeartTime": 6000,
        "webSocketReceiveTime": 10000,
        "webSocketReconnetTimeOut": 3000,
        "gameName": "消消乐",
        "gameVersion": "1.0.5",
        "gameCompanyName": "广州市游戏科技有限公司"
    },
    "language": {
        "default": "zh",
        "type": [
            "zh",
            "en"
        ],
        "path": {
            "json": "language/json",
            "texture": "language/texture",
            "spine": ""
        }
    },
    "bundle": {
        "enable": false,
        "server": "http://localhost",
        "default": "bundle",
        "packages": {
            "bundle": "ea6b9"
        }
    }
}